<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNon classifié(e) &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/category/non-classifiee/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>#gamigotrees</title>
		<link>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/</link>
		<comments>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/#respond</comments>
		<pubDate>Thu, 02 Apr 2020 09:47:06 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1707</guid>
		<description><![CDATA[La Netsphere est un monde virtuel fantastique. Mais aujourd’huin nous ne nous contenterons pas de preserver ce monde virtuel. Aujourd’hui, nous porterons aussi nos yeux [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg" title="#gamigotrees" width="580" height="307"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-560x280.jpg" alt="" class="wp-image-1700"/></figure>



<p>La Netsphere est un monde virtuel fantastique. Mais aujourd’huin nous ne nous contenterons pas de preserver ce monde virtuel.<br>

Aujourd’hui, nous porterons aussi nos yeux vers l’extérieur, le monde réé, au-delà de nos fenêtres. Nous sommes ici pour rendre ce monde meilleur au même titre que notre Netsphere que nous chérissons.</p>



<p>Nous sommes fiers de vous présenter #gamigotrees. Souaitez-vous trouver un moyen d’aider votre entourage mais ne savez pas par où commencer&nbsp;? Chaque details compte avec les dégâts causes sur notre planète, le monde a besoin d’aide immédiatement.</p>



<p>Nous vous invitons à rejoinder l’initiative d’Eden Reforestation Projects et gamigo afin de replanter des arbres dans la nature ! Chaque arbre planté permet de guérir un peu plus notre chère planète pour les générations à venir. Il s’agit de notre future à tous et vous pouvez aider à faire la différence dans ce monde.</p>



<p>Qui sont Eden vous demandez ? Et bien laissez-nous vous les présenter.</p>



<p>@Eden Reforestation Projects sont des combattants actifs contre la crise climatique qui luttent en restorant nos ecosystèmes et forêts, un arbre à la fois. Permettant ainsi de soulager les dégâts causes par la deforestation.<br>

Chaque arbre planté permet de protéger, donner, nourrir et maintenir diverses formes de vies. Mais leur travail permet également de reconstruire des communautés entières.<br>

A travers des conditions salariales plus justes et un effort constant pour employer et enseigner les compétences nécessaires à des femmes et parents isolés, tout en aidant des exploitants à ne pas se soummettre ou leur famille à des conditions de travail exécrables.</p>



<p>Comment pouvez-vous aider ? Achetez les packs ci-dessous. Pour chaque achat d’un pack, Eden Reforestation Projects plantera des arbres dans les régions les plus en besoin. Vous obtiendrez en prime des objets formidables en jeu et aurez la satisfaction d’avoir participé à cette initiative. Vous POUVEZ faire la difference. Nous le pouvons tous….ensemble !</p>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L"> Garden Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la différence ! </p>



<ul><li> 1 Unique Booster Capsule</li><li> 1 Insurance Enchant Item</li><li> 3 Small Pen Capsules </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L"> Grove Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la difference ! </p>



<ul><li> 3 Unique Booster Capsule</li><li> 3 Insurance Enchant Item</li><li> 5 Silver Pen Capsules</li><li> 10K PEN</li><li> Tupa Set (FP) (7 Jours)</li><li> Ramana Set (FP) (7 Jours)</li><li> Harpoon Plasma Sword (FP) (7 Jours) </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L">Forest Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la difference ! </p>



<ul><li> 5 Unique Booster Capsule</li><li> 5 Insurance Enchant Item</li><li> 10 Gold Pen Capsules</li><li> 30K PEN</li><li> Tupa Set (FP) (15 Jours)</li><li> Ramana Set (FP) (15 Jours)</li><li> Harpoon Plasma Sword (FP) (15 Jours)</li><li> Honey Bee Sentry Gun (FP) (15 Jours)</li><li> Sun Flower accessory (FP) (15 Jours) </li></ul>



<p> Envie de suivre notre progression ? Jetez un oeil <a href="https://charity.gamigo.com/fr/packages.html?game=S4L">à notre classement en ligne</a> ! Vous pourrez voir combien d&rsquo;arbres sont plantés et quel jeu et en tête du classement ! </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Pimp My Star</title>
		<link>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/</link>
		<comments>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/#respond</comments>
		<pubDate>Wed, 01 Apr 2020 16:11:41 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1686</guid>
		<description><![CDATA[Nous avons tous vécu ce moment. L&#8217;instant précis où nos yeux se sont posés sur le regard perçant du Starfish. Nous sommes certains que tous [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg" title="Pimp My Star" width="1024" height="512"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/243-s4l-f-a-0330-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>Nous avons tous vécu ce moment. L&rsquo;instant précis où nos yeux se sont posés sur le regard perçant du Starfish. Nous sommes certains que tous leaguer s&rsquo;est amusé à la vue de ce visage ridicule hilarant.<br>Dès aujourd&rsquo;hui, nous allons sortir la boîte à maquillage et redonner une touche de fraîcheur à ce familier. Nous ne peindrons pas des oeufs de Pâques mais, à la place, un nouveau visage pour le Starfish.</p>



<h2> <strong>Comment:</strong> </h2>



<p>Déssinez un nouveau visage pour le familier Starfish (un coté ou chaque coté).</p>



<h2>Quand:</h2>



<p>Cet évènement débutera le&nbsp;<strong>1er Avril 2020</strong>&nbsp;et se terminera le&nbsp;<strong>1er Mai 2020</strong>.</p>



<h2>Récompenses:</h2>



<p><strong>1ère place :</strong>&nbsp;1 Arme ou un set au choix (permanent, stats FP ou plus bas) + 50.000 PEN</p>



<p><strong>2ème place :&nbsp;</strong>1 Arme ou un set au choix (permanent, stats AP ou plus bas) + 30.000 PEN</p>



<p><strong>3ème place&nbsp;</strong>: 15 Random Weapon Capsules + 20.000 PEN</p>



<h2>Règles:</h2>



<ul><li>Une seule soumission par participant.</li><li>Hébergez votre soumission sur un site d&rsquo;hébergement d&rsquo;images (par exemple : <a rel="noreferrer noopener" href="https://imgur.com/" target="_blank">https://imgur.com/</a>).</li><li>Vous devez poster votre soumission <a href="https://s4league.aeriagames.com/forum/wcf/index.php?article/396-pimp-my-star/">dans ce fil de discussion</a>.</li><li>Ne pas plagier ou copier la soumission d&rsquo;une autre personne.</li><li>Nous nous réservons le droit de disqualifier toute participation qui pourrait enfreindre les règles du concours ou notre ToS !</li><li>Aucune exception ne sera accordée pour une participation en dehors de la période fixée. Désolé !</li><li>Rien d&rsquo;inapproprié !</li><li>Toute soumission à ce concours peut et sera utilisée par Aeria Games et/ou gamigo à des fins promotionnelles.</li><li>L&rsquo;équipe de S4 League sélectionnera les gagnants.</li><li>La participation du gagnant pourra être mise en œuvre sous forme de skin.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/04/01/pimp-my-star/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Notes de Mises à Jour 27.02.2020</title>
		<link>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/</link>
		<comments>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:49 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1650</guid>
		<description><![CDATA[Bonjour les Leaguers, Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png" title="Notes de Mises à Jour 27.02.2020" width="1024" height="724"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png" alt="" class="wp-image-1609" srcset="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p><strong>Bonjour les Leaguers,</strong></p>



<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" alt=";)"/></figure>



<p>Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux questions portant sur ce Patch. Nous sommes impatients, car c&rsquo;est l&rsquo;une des premières étapes nécessaires à l&rsquo;amélioration de l&rsquo;expérience S4 League. Mais ce n&rsquo;est pas tout, nous avons également activé le mode « Snowball Fight » pour que vous puissiez vous plonger dans une bataille glacée. Amusez-vous à faire exploser vos amis avec ces boules de neige qui a première vue paraissent totalement inofensives, mais sont en réalité hautement explosives. </p>



<p><strong>MISC</strong></p>



<ul><li>Mode « Snowball Fight » disponible</li><li>Une nouvelle section de la Boutique en jeu « Promotion » et le tag « Best » seront accessibles</li></ul>



<p><strong>Corrections de bugs</strong></p>



<ul><li>Correction de l&rsquo;erreur « DB », pour les nouveaux comptes</li><li>Correction d&rsquo;une erreur d&rsquo;authentification sur l&rsquo;écran de titre</li><li>Correction du système de Chat et de Communauté lors de l&rsquo;utilisation du changement de nom temporaire</li><li>Correction sur les modélisations de personnages déformés à la mi-temps et sur l&rsquo;écran des résultats</li><li>Correction de la barre compte à rebours sur l&rsquo;écran de réapparition en jeu</li><li>Correction des couronnes mal placées, en mode Capitaine</li><li>Correction d&rsquo;une caméra mal placée au début d&rsquo;une manche en mode Chaser</li><li>Correction de l&rsquo;attaque secondaire de l&rsquo;arme « Curious Cat Claw »</li><li>Correction de problèmes de traduction dans la description de l&rsquo;objet « Delete Enchant Option »</li></ul>



<p><strong>Problèmes connus</strong></p>



<ul><li>Il n&rsquo;est parfois pas possible de ré-entrer dans un serveur après l&rsquo;avoir quitté</li><li>Les modélisations de personnages peuvent apparaître plus petits sur l&rsquo;écran de résultat</li><li>Les objets portant l&rsquo;étiquette «  »Best » » ne sont pas triés par tags dans la Boutique</li></ul>



<p><strong>Nouvelles capsules</strong></p>



<span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" />
</span>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Valentine&#8217;s Day AP Promo</title>
		<link>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/</link>
		<comments>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/#respond</comments>
		<pubDate>Thu, 13 Feb 2020 14:30:44 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/9dfddc81-fb-post_fr_launcher_1200x630_valentine-e1581424789584.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1584</guid>
		<description><![CDATA[En cette Saint-Valentin, Cupidon accorde la plus belle des aubaines. Un Bonus de 20% en plus sur les Packs d&#8217;AP. À partir du jeudi 13 [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/9dfddc81-fb-post_fr_launcher_1200x630_valentine-e1581424789584.jpg" title="Valentine&#8217;s Day AP Promo" width="999" height="630"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-560x125.jpg" alt="" class="wp-image-1635" srcset="https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-560x125.jpg 560w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-300x67.jpg 300w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-768x171.jpg 768w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine.jpg 836w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>En cette Saint-Valentin, Cupidon accorde la plus belle des aubaines. Un Bonus de 20% en plus sur les Packs d&rsquo;AP. À partir du jeudi 13 février, 15h CET &#8211; Jusqu&rsquo;au lundi 17 février, 15h CET.</p>



<p>Cliquez les liens ci-dessous pour consulter nos offres de Saint Valentin ! </p>



<p><a href="https://s4league.aeriagames.com/itemmall/Heartbreakers">Heartbreaker</a><br><a href="https://s4league.aeriagames.com/itemmall/Lovely%2BHearts">Lovely Hearts</a><br><a href="https://s4league.aeriagames.com/itemmall/Super%2BBonus">Super Bonus</a><br><a href="https://s4league.aeriagames.com/itemmall/Espers%2BMarket">Esper Market</a></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Ventes de Black Week</title>
		<link>https://s4leaguegame.com/fr/2019/11/25/ventes-de-black-week/</link>
		<comments>https://s4leaguegame.com/fr/2019/11/25/ventes-de-black-week/#respond</comments>
		<pubDate>Mon, 25 Nov 2019 16:26:04 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/11/ecad4d6e-a4ca7b73-banners4-560x264-e1574767474897.jpg</featuredImage>
		<dc:creator><![CDATA[anthonypeyre]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1509</guid>
		<description><![CDATA[Chers Leaguers, Nous avons préparé une semaine de ventes spéciales pour vous dans notre boutique en ligne ! Dès le Lundi 25 Novembre, vous trouverez [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/11/ecad4d6e-a4ca7b73-banners4-560x264-e1574767474897.jpg" title="Ventes de Black Week" width="305" height="264"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/11/a4ca7b73-banners4-560x264.jpg" alt="" class="wp-image-1503"/></figure>



<p class="has-text-color has-very-dark-gray-color">Chers Leaguers,<br> <br>Nous avons préparé une semaine de ventes spéciales pour vous dans notre boutique en ligne !<br> <br>Dès le Lundi 25 Novembre, vous trouverez une sélection de nos meilleures articles dans notre boutique en ligne ! Les objets les plus populaires, des packs spéciaux et des offres à ne pas manquer ! <br>Tout au long de la semaine nous ajouterons de nouvelles offres, et ce vendredi de Black Friday, des offres sensationelles feront leur apparition dans un stock et pour une durée limités!<br> <br>Jetez un oeil à notre <strong><a rel="noreferrer noopener" aria-label="catégorie BLACK WEEK  (opens in a new tab)" href="https://s4league.aeriagames.com/itemmall/Black%2BWeek" target="_blank">catégorie BLACK WEEK </a>dès le 25 Novembre à 17h)</strong>&nbsp;et découvrez les offres exceptionelle de la catégorie <strong>BLACK FRIDAY dès le 29 Novembre à 17h</strong> ! </p>



<p>Alors n&rsquo;attendez plus et profitez des ventes Black Friday dès maintenant !<br><br>Votre équipe S4 League. </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/11/25/ventes-de-black-week/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Spooktober is here!</title>
		<link>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/</link>
		<comments>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 22:00:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1449</guid>
		<description><![CDATA[C&#8217;EST HALLOWEEN, C&#8217;EST HALLOWEEN, HALLOWEEN, HALLOWEEN DANS CETTE VILLE QUE NOUS APPELONS NETSPHERE, TOUS CÉLÉBRENT LA&#160;11e&#160;ANNÉE&#160;DE S4 LEAGUE&#160;! Bonjour Leagueurs, Octobre, ou plutôt, Spooktobre est [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg" title="Spooktober is here!" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg" alt="" class="wp-image-1415" srcset="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>C&rsquo;EST HALLOWEEN, C&rsquo;EST HALLOWEEN,</p>



<p>HALLOWEEN, HALLOWEEN</p>



<p>DANS CETTE VILLE QUE NOUS APPELONS NETSPHERE,</p>



<p>TOUS CÉLÉBRENT LA&nbsp;11e&nbsp;ANNÉE&nbsp;DE S4 LEAGUE&nbsp;!</p>



<hr class="wp-block-separator"/>



<p>Bonjour Leagueurs,</p>



<p>Octobre, ou plutôt, Spooktobre est enfin là. Quel mois ce sera ! Nous avons préparé beaucoup d&rsquo;événements !</p>



<p>Tout d&rsquo;abord, nous célébrons le 11e anniversaire de S4 League. Et puis, juste après, on a la saison d&rsquo;Halloween la plus effrayante !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Pour obtenir les récompenses que vous désirez, vous pouvez choisir parmi une variété de défis à relever. Mais si vous voulez le plus gros lot, vous devez travailler !</p>



<p><strong>ANNIVERSARY EVENT:&nbsp;Lorsque vous suivez le lien, vous verrez l&rsquo;événement anniversaire. Nous avons préparé 16 jours de défis pour vous.&nbsp;</strong><strong>Chaque défi que vous réussissez vous accordera 5 points.</strong></p>



<p><strong>ANNIVERSARY ART EVENT:&nbsp;Voici l&rsquo;événement artistique où vous pouvez créer un ensemble d&rsquo;émojis et laisser une marque permanente dans l&rsquo;histoire de S4 League. Il suffit de suivre les instructions et de trouver de bons émojis !&nbsp;</strong><strong>Lorsque vous envoyez une inscription sérieuse à cet événement, vous obtiendrez 20 points.</strong></p>



<p><strong>HALLOWEEN EVENT:&nbsp;C&rsquo;est L&rsquo;événement où vous pouvez devenir la peur elle-même et provoquer des cauchemars sur vos ennemis ! Suivez les instructions comme un défi régulier de la semaine et obtenez les récompenses.&nbsp;</strong><strong>Chaque niveau que vous complétez dans cet événement vous accordera des points pour le Spooktobre.</strong><br>&nbsp;</p>



<p><strong>HALLOWEEN ART EVENT:&nbsp;Pour cet événement, nous vous demandons de créer la capture d&rsquo;écran la plus effrayante de S4 League. Il suffit de faire une belle capture d&rsquo;écran, de faire quelques montages effrayants et de nous les envoyer !&nbsp;</strong><strong>Lorsque vous envoyez une inscription sérieuse à cet événement, vous obtiendrez 20 points.</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9d0b31d3b9431fa644d5b9cafac4cd82/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p><strong>L&rsquo;événement commence le 07.10.2019.</strong></p>



<p><strong>L&rsquo;événement se termine le 31.10.2019.</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/a2c55bf9a5a4781157a969d42acac5cd/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<ul><li>10 Points &#8211;&nbsp;2k PEN, Kitten Ear AP (7 Days, Puppy Ear AP (7 Days)</li><li>30 Points &#8211;&nbsp;3k PEN, Carmilla&rsquo;s Veil AP (15 Days), Vlad&rsquo;s Accessory (15 Days)</li><li>50 Points &#8211;&nbsp;5k PEN, 5x G&rsquo;s Demon&rsquo;s Fist Capsule, 5x G&rsquo;s Burn Sigma Blade Capsule</li><li>70 Points &#8211;&nbsp;10k PEN, 8x Leo Capsule, 8x Violet Capsule</li><li>90 Points &#8211;&nbsp;15k PEN, 2x Plus 100 (10 Hours), Dolphin Anchor Skill (30 Hours)</li><li>120 Points &#8211;&nbsp;15k PEN, Death JR FP (Perm)</li></ul>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/31d624d8675c3f984cf6d95132e8d530/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<ul><li>Les récompenses seront distribuées après la fin de l’évènement</li><li>Aucune forme de triche ne sera tolérée</li><li>Farming n’est pas autorisé</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li></ul>



<p>Passez un bon Spooktober !</p>



<p>Votre équipe S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>11e Anniversaire de S4 League</title>
		<link>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/</link>
		<comments>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 10:00:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1450</guid>
		<description><![CDATA[Bonjour les Leagueurs ! S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg" title="11e Anniversaire de S4 League" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg" alt="" class="wp-image-1396" srcset="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Bonjour les Leagueurs !</p>



<p>S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs se sont relayés pour jouer de plus en plus de touchdowns et abattre encore plus d&rsquo;ennemis dans les combats à mort. Il y avait des hauts et des bas, les gens criaient, riaient et communiquaient ensemble. S4 League est toujours là et permet aux joueurs de passer du temps ensemble sur une base quotidienne.</p>



<p>Cette année, nous avons préparé deux événements pour que vous puissiez en profiter pendant cette période de festivités. Un événement&nbsp;rempli d&rsquo;action pour que vous soyez propriétaire de l&rsquo;arène, et un événement artistique où vous pouvez créer l&#8217;emoji parfait pour nos forums afin que vous puissiez laisser une marque permanente sur S4 League !</p>



<h1>Play Event</h1>



<p>L&rsquo;événement de jeu du 11e anniversaire mettra vos compétences à l&rsquo;épreuve tous les jours. C&rsquo;est simple : jouez dans la Netsphère et remplissez les conditions pour gagner des récompenses ! Dans le lien ci-dessous, vous trouverez vos objectifs quotidiens. Plus vous atteignez d&rsquo;objectifs, plus vous obtiendrez de récompenses. Alors n&rsquo;attendez plus et <a href="https://s4league.aeriagames.com/forum/index.php?thread/3944-%C3%A9v%C3%A9nement-11e-anniversaire-de-s4-league/">CLIQUEZ ICI POUR VÉRIFIER LES OBJECTIFS QUOTIDIENS.</a></p>



<h1>Art Event</h1>



<p>L&rsquo;événement artistique du 11e anniversaire est l&rsquo;événement par excellence où vous pouvez laisser une marque permanente sur&nbsp;S4 League. Nous vous demandons de créer un nouvel ensemble d&#8217;emoji composé de 3 emojis. L&rsquo;un de ces émoji doit être lié au 11ème anniversaire de&nbsp; S4 League. Il peut s&rsquo;agir de tout ce qui vient à votre imagination comme des gâteaux, des chapeaux, des feux d&rsquo;artifice, des cadeaux, pas de limites réelles, assurez-vous simplement qu&rsquo;il semble incroyable et au moins un de l&rsquo;ensemble donne une ambiance anniversaire. <a href="https://s4league.aeriagames.com/forum/index.php?thread/3945-11e-anniversaire-%C3%A9v%C3%A9nement-artistique-emoji/">CLIQUEZ ICI POUR PLUS D&rsquo;INFORMATIONS SUR L&rsquo;ÉVÉNEMENT ARTISTIQUE.</a></p>



<p>Nous vous remercions tous d&rsquo;avance de votre participation à ces événements et vous souhaitons un bon anniversaire !</p>



<p>Votre équipe S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Retour en cours</title>
		<link>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/</link>
		<comments>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/#respond</comments>
		<pubDate>Mon, 02 Sep 2019 10:00:09 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/09/8c7531c3-fr_backtoschool_s_0509.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1443</guid>
		<description><![CDATA[Bonjour Leagueurs, Malheureusement, il est temps que nos jeunes joueurs retournent à l&#8217;école. Mais la connaissance est importante et peut vous aider de bien des [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/09/8c7531c3-fr_backtoschool_s_0509.jpg" title="Retour en cours" width="570" height="250"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg" alt="" class="wp-image-1444" srcset="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Bonjour Leagueurs,</p>



<p>Malheureusement, il est temps que nos jeunes joueurs retournent à l&rsquo;école. Mais la connaissance est importante et peut vous aider de bien des façons dans votre vie. Mais que savez-vous de S4 League, combien de connaissances avez-vous acquises pour maîtriser le jeu et montrer la S4 supérieure ?</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Testons-le dans un test théorique et pratique. La pratique sera divisée en 4 parties et sera un challenge régulier de la semaine. Cette fois, c&rsquo;est différent. Vous n&rsquo;avez plus besoin de soumettre quoi que ce soit.</p>



<p>L&rsquo;examen théorique sera divisé en 10 questions et 1 devinette. Résolvez-les et vous prouverez vos connaissances. Le quiz sera annoncé dès sa mise en ligne. Vous aurez 2 semaines pour participer à ce quiz.</p>



<table class="wp-block-table"><thead><tr><th>COTW</th></tr></thead><tbody><tr><td>Régulier</td><td>7 Points (chaque)</td></tr><tr><td>Leagueur</td><td>14 Points (chaque)</td></tr><tr><td>eSper</td><td>21 Points (chaque)</td></tr></tbody></table>



<table class="wp-block-table"><thead><tr><th>QUIZ</th></tr></thead><tbody><tr><td>Question</td><td>1 Point (chaque)</td></tr><tr><td>Devinette</td><td>6 Points</td></tr></tbody></table>



<p>Leagueurs, sortez les règles et les calculatrices, ouvrez le livre à la page 35 et montrez-nous votre S4 ! Bonne chance !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9d0b31d3b9431fa644d5b9cafac4cd82/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg"/></figure>



<p>Cet événement aura lieu du 02 septembre 20:00 au 29 septembre 23:59 CEST.<br></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/a2c55bf9a5a4781157a969d42acac5cd/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg"/></figure>



<table class="wp-block-table"><thead><tr><th>Points</th><th>Récompenses</th></tr></thead><tbody><tr><td>&gt; 10</td><td>2K PEN, Horn-rimmed Glasses AP (7 days), Wiz Horn-rimmed Glasses AP (7 days)<br></td></tr><tr><td>&gt; 25</td><td>3K PEN, Dynamic Headphone AP (15 days), Moving Coil Headphone FP (15 days)</td></tr><tr><td>&gt; 40</td><td>5K PEN, 5x G&rsquo;s Flame Katana Capsule, 5x G&rsquo;s Zin Katana Capsule</td></tr><tr><td>&gt; 60</td><td>10K PEN, 8x Elite School Boy Capsule, 8x Elite School Girl Capsule</td></tr><tr><td>&gt; 80</td><td>15K PEN, 2x Plus 100 (10 Hours), Metallic Fumbi Skill (30 Hours)</td></tr><tr><td>100</td><td>15K PEN, Punk Rabbit FP (Perm)</td></tr></tbody></table>



<p>Ces récompenses&nbsp;<strong>s&#8217;empilent</strong>. En supposant que vous atteignez 100 points, vous obtiendrez 50K PEN et tous les objets énumérés comme mentionné ci-dessus.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/31d624d8675c3f984cf6d95132e8d530/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg"/></figure>



<ul><li>Les challenges hebdomadaires sont l’événement où vous accomplissez une tâche seul ou avec vos coéquipiers</li><li>S’il y a des restrictions de la chambre vous devez les suivez</li><li>Les récompenses seront distribuées après la fin de l’évènement</li><li>Aucune forme de triche ne sera tolérée</li><li>Farming n’est pas autorisé</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>Informations sur le nouveau système de ticket</title>
		<link>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/</link>
		<comments>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/#respond</comments>
		<pubDate>Tue, 09 Jul 2019 10:00:14 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1441</guid>
		<description><![CDATA[Chers joueurs, Dans une recherche constante d&#8217;amélioration de notre assistance clientèle, nous avons récemment migré notre système de ticket vers une nouvelle plateforme ! Notre [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg" title="Informations sur le nouveau système de ticket" width="750" height="200"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg" alt="" class="wp-image-1418" srcset="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-300x80.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg 750w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Chers joueurs,</p>



<p>Dans une recherche constante d&rsquo;amélioration de notre assistance clientèle, nous avons récemment migré notre système de ticket vers une nouvelle plateforme !</p>



<p>Notre nouvelle interface a encore quelques problèmes, de ce fait notre équipe technique y travaille afin d&rsquo;améliorer et de faciliter votre contact avec nous, tout sera prêt très bientôt.</p>



<p>De plus, nous avons maintenant une équipe de service à la clientèle élargie qui se consacre exclusivement à répondre à vos questions et transmettre vos rapports. De cette façon, vous aurez le soutien dont vous avez besoin et les Community Managers seront en mesure de s&rsquo;engager de plus en plus avec la communauté chaque jour.</p>



<p>Pour ces raisons, pendant que les derniers détails sont en cours de résolution, nous prendrons du retard dans la réponse des tickets. Veuillez suivre ces règles simples, afin que nous puissions vous répondre dans les plus brefs délais :&nbsp;<br>• Avant d&rsquo;envoyer un ticket, veuillez d&rsquo;abord visiter nos forums ou nos canaux sur Discord. Vous y trouverez peut-être la réponse que vous cherchez.<br>• N&rsquo;envoyez pas plusieurs tickets pour le même problème, cela allonge la file d&rsquo;attente et retardera très probablement votre réponse.<br>• Veuillez faire attention au jeu que vous choisissez. L&rsquo;envoi d&rsquo;un ticket à la mauvaise file d&rsquo;attente de jeu augmentera le temps de réponse, car votre message devra être transféré à la file d&rsquo;attente appropriée.<br>• Ne répondez pas à votre ticket si vous n&rsquo;avez pas encore reçu de réponse de notre part, car votre ticket sera renvoyé à la fin de la file d&rsquo;attente.</p>



<p>Merci de votre compréhension !&nbsp;<br>​Votre équipe communautaire Gamigo</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		    	<item>
		<title>La suspension de comptes S4 League</title>
		<link>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/</link>
		<comments>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/#respond</comments>
		<pubDate>Tue, 25 Jun 2019 16:00:42 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/da6d1544-1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/</guid>
		<description><![CDATA[Chers Leaguers, comme mentionné maintes fois, la lutte contre les tricheurs&#160;est l&#8217;une de nos priorité majeure&#160;et&#160;nous employons tous les moyens à notre disposition&#160;pour les combattre [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/da6d1544-1.jpg" title="La suspension de comptes S4 League" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg" alt="" class="wp-image-805" srcset="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Chers Leaguers,</p>



<p>comme mentionné maintes fois, la lutte contre les tricheurs&nbsp;est l&rsquo;une de nos priorité majeure&nbsp;et&nbsp;nous employons tous les moyens à notre disposition&nbsp;pour les combattre et réduire toujours plus leur nombre.</p>



<p>Depuis l&rsquo;intégration d&rsquo;EAC, nous avons suspendu de façon permanente plus de&nbsp;500 comptes S4League pour triche. Pour rappel et comme dicté dans nos Conditions d&rsquo;Utilisation, toute action visant à contourner les mécaniques du jeu afin d&rsquo;obtenir un avantage injuste dans le jeu peut être considéré comme triche.<br></p>



<p>Ceci étant dit, nous souhaitons vous rappelet que toute&nbsp;<strong>utilisation d&rsquo;un script et/ou macro est également interdite&nbsp;</strong>et il n&rsquo;existe donc pas de macro autorisé.</p>



<p>Pour rappel, les scripts et macro sont des programmes ou fonctionalités tiers permettant d&rsquo;automatiser des actions ou comportements dans le jeu. Plus spécifiquement sur&nbsp;S4 League, une&nbsp;macro peut permettre (entre autre) d&rsquo;effectuer des « tricks » tel que « Airhugging », « Comet », « Reload Cancel », « Instant Walljump », etc&#8230; le tout en pressant une seule touche ou en un click. Veuillez noter que nous n&rsquo;avions pas jusqu&rsquo;à présent les ressources nécessaires d&rsquo;enquêter proprement les reports de macros&nbsp;mais qu&rsquo;ils n&rsquo;en restaient pas moins interdits.&nbsp;Nous allons donc prendre les actions nécessaires contres ces activités.</p>



<p><br> Nous souhaitons remercier nos joueurs profitant d&rsquo;S4 League comme intentionné et vous rappeler que s&rsquo;engager dans toute action allant à l&rsquo;encontre de nos règles peut résulter en une suspension.</p>



<p>A bientôt dans la&nbsp;Netsphere!<br> <br> Votre équipe&nbsp;S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/06/25/la-suspension-de-comptes-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
